<?
list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF']=='/index.php')
{
}
else
{
echo "<div class='foot'>";
include_once"adiquity.php";
echo "<a href='/'>&raquo; Home </a><br/>\n";
echo "</div>\n";
}
include_once"adzmedia.php";
echo "<div class='title'>";
echo "Registered: [ <a href='/users.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a> ]<br />\n";
echo "Online: [ Users: <a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a>\n";
echo "|  Guests: <a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> ]<br />\n";
echo "</div>\n";
echo "<div class='rekl'>";
include_once"adtwirl.php";
echo "</div>\n";
echo"<center><a href='http://fixtop.net/in/1513'><img src='http://fixtop.net/top/1513/page' alt='fixtop.net'/></a></center>";
echo "<div class='p_m'>";
include_once"ad.php";
echo "</div>\n";
echo "<div class='aut'>\n";
rekl(3);
echo "</div>";
echo "</body>\n</html>";
exit;
?>